AL:Albania
AD:Andorra
AR:Argentina
AM:Armenia
AU:Australia
AT:Austria
BS:Bahamas
BB:Barbados
BE:Belgio
BZ:Belize
BJ:Benin
BY:Bielorussia
BO:Bolivia
BA:Bosnia ed Erzegovina
BW:Botswana
BR:Brasile
BG:Bulgaria
CA:Canada
CZ:Cechia
CL:Cile
CN:Cina
CY:Cipro
VA:Città del Vaticano
CO:Colombia
KR:Corea del Sud
CR:Costa Rica
HR:Croazia
CU:Cuba
DK:Danimarca
EC:Ecuador
EG:Egitto
SV:El Salvador
EE:Estonia
PH:Filippine
FI:Finlandia
FR:Francia
GA:Gabon
GM:Gambia
GE:Georgia
DE:Germania
JP:Giappone
GI:Gibilterra
GR:Grecia
GD:Grenada
GL:Groenlandia
GT:Guatemala
GG:Guernsey
GY:Guyana
HT:Haiti
HN:Honduras
HK:Hong Kong
ID:Indonesia
IE:Irlanda
IS:Islanda
IM:Isola di Man
FO:Isole Faroe
AX:isole terrestri
IT:Italia
JM:Jamaica
KZ:Kazakistan
LS:Lesotho
LV:Lettonia
LI:Liechtenstein
LT:Lituania
LU:Lussemburgo
MK:Macedonia del Nord
MG:Madagascar
JE:Maglia
MT:Malta
MA:Marocco
MX:Messico
MD:Moldavia
MC:Monaco
MN:Mongolia
ME:Montenegro
MS:Montserrat
MZ:Mozambico
NA:Namibia
NI:Nicaragua
NE:Niger
NG:Nigeria
NO:Norvegia
NZ:Nuova Zelanda
NL:Paesi Bassi
PA:Panama
PG:Papua Nuova Guinea
PY:Paraguay
PE:Perù
PL:Polonia
PR:Porto Rico
PT:Portogallo
GB:Regno Unito
DO:Repubblica Dominicana
RO:Romania
RU:Russia
SM:San Marino
RS:Serbia
SG:Singapore
SK:Slovacchia
SI:Slovenia
ES:Spagna
US:Stati Uniti
ZA:Sudafrica
SR:Suriname
SJ:Svalbard e Jan Mayen
SE:Svezia
CH:Svizzera
TN:Tunisia
TR:Turchia
UA:Ucraina
HU:Ungheria
UY:Uruguay
VE:Venezuela
VN:Vietnam
ZW:Zimbabwe
